.empty {
display: none;
}
/* .modal-dialog .col-12 {
position: static;
} */
.balloon {
background-color: color-mix(in srgb, var(--tdk-color-blue-main) 15%, white);
border: 2px solid var(--tdk-color-blue-main);
border-radius: 5px;
padding: 2rem;
}
.balloon.floating {
box-shadow: var(--tdk-shadow-base);
z-index: 1050;
--max-width: 38rem;
--rotate: rotate(-1deg);
}
#emc_address {
margin-top: 5rem;
}
#emc_certificate {}
@media (min-width: 1200px) {
.col-12:has(>#emc_certificate) {
display: contents;
}
.absolute-xl {
position: absolute;
top: 0;
left: 4rem;
max-width: var(--max-width);
box-shadow: var(--tdk-shadow-base);
transform: var(--rotate);
}
}
@media (min-width: 2000px) {
.fixed-xxl {
position: fixed;
top: 7rem;
left: 2rem;
max-width: var(--max-width);
box-shadow: var(--tdk-shadow-base);
transform: var(--rotate);
}
}
 
